## xchat-gnome 0.26.1+git20101206.557c940

=== debian/changelog ===
xchat-gnome (1:0.26.1+git20101206.557c940-0ubuntu4) natty; urgency=low

  * Fix LP: #767087 - Don't try to create zero-width pixmaps, as this fills
    ~/.xsession-errors up with Gdk-CRITICAL errors
    - add debian/patches/52_no_zero_width_pixmaps.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 20 Apr 2011 12:54:29 +0100

xchat-gnome (1:0.26.1+git20101206.557c940-0ubuntu3) natty; urgency=low

  * debian/control.in
    - Added a suggests for xchat-gnome-indicator
  * debian/xchat-gnome.gconf-defaults
    - Set the default enabled plugins, indicator, netmonitor, and notifyosd

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 11 Feb 2011 10:47:03 -0500

xchat-gnome (1:0.26.1+git20101206.557c940-0ubuntu2) natty; urgency=low

  * debian/control:
    - Build-depend on gnome-common

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Jan 2011 09:45:57 +1100

xchat-gnome (1:0.26.1+git20101206.557c940-0ubuntu1) natty; urgency=low

  * debian/control:
    - Use standards version 3.9.1
  * debian/source:
    - Use source version 3.0
  * debian/rules:
    - Don't use simple-patchsys.mk

  [ Mathieu Trudel-Lapierre ]
  * New upstream snapshot from Git: 2010-12-06, rev 557c940.
  * debian/control{,.in}:
    - Drop Build-Depends on libgnome, libgnomeui, since they are no longer
      required by configure.
  * debian/control{,.in}:
    - Add Build-Depends on libsm-dev >= 1.0.0, new dependency introduced in
      0.26.2.
  * debian/patches/10_obey_nick_suffix.patch:
  * debian/patches/11_topic_return.patch:
  * debian/patches/21_add_gui_info_ptr.patch:
    - Dropped, applied upstream.
  * debian/patches/50_serverlist_update.patch:
    - Dropped, applied upstream. The freenode port changes are split to
      51_freenode_default_port_8001.patch.
  * debian/patches/51_freenode_default_port_8001.patch:
    - Avoid connecting to ports in the 6660-6669 range for Freenode to
      workaround an old DCC exploit.
  * debian/patches/98_autoconf.patch:
    - Not required with dh-autoreconf
  * debian/rules:
    - Run dh_autoreconf to take into account build process changes
      for the various patches (and also because a snapshot from git is not
      configured yet).
  * debian/control{,.in}:
    - Add Build-Depends on dh-autoreconf for the added call to dh_autoreconf.
  * debian/control{,.in}:
    - Change libnotify build-depends to libnotify4-dev (>= 0.7.0) so that the
      notify-osd plugin will build properly (the NOTIFY_CHECK_VERSION macro
      isn't available otherwise).
  * debian/patches/98_ice_depends_for_eggsmclient.patch:
    - Add missing ice dependency for the egg_smclient parts, which will allow
      linking to succeed.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Jan 2011 18:03:09 +1100

xchat-gnome (1:0.26.1-1ubuntu3) maverick; urgency=low

  * Update description (LP: #596022)

 -- K. Vishnoo Charan Reddy <vish@ubuntu.com>  Sun, 25 Jul 2010 14:50:18 +0530

xchat-gnome (1:0.26.1-1ubuntu2) lucid; urgency=low

  * debian/patches/21_add_gui_info_ptr.patch
    - implemented win_ptr, returns a pointer to the gtk window (LP: #503665)
  * debian/patches/20_add_gui_focus.patch
    - implemented GUI FOCUS (LP: #503666)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 05 Jan 2010 21:50:18 -0500

xchat-gnome (1:0.26.1-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #387256)
    - debian/control{.in}
      - build-dep on liblaunchpadintegration-dev
    - debian/watch
      - also look for unstable versions
    - debian/patches
      - add 01_lpi.patch - provide Launchpad-Integration
      - add 04_autojoin_ubuntu_chan.patch
      - add 95_apturl-support.patch - support apt://-urls
      - add 98_autoconf.patch - autoconf update

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 15 Jun 2009 13:07:41 +0200

xchat-gnome (1:0.26.1-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release
    - Set the plugin context for the notification. Closes: #436084

  [ Josselin Mouette ]
  * 10_obey_nick_suffix.patch: new patch. Obey the configured 
    completion_suffix (which is a comma by default in the shipped 
    configuration) when autocompleting nicknames.
  * 11_topic_return.patch: new patch. Don’t cut the topic at the cursor 
    position when pressing return in the topic dialog.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Jun 2009 14:14:20 +0200

xchat-gnome (1:0.26.1-0ubuntu1) jaunty; urgency=low

  * New upstream release: (LP: #360428)
    - Translation updates
  * debian/control.in:
    - add Vcs-Bzr tag
    - re-generate debian/control
  * Adapt debian/watch to new GNOME path

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Apr 2009 12:48:03 +0200

xchat-gnome (1:0.26.0-0ubuntu2) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2009 16:52:49 +0100

xchat-gnome (1:0.26.0-0ubuntu1) jaunty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Mar 2009 11:07:31 +0100

xchat-gnome (1:0.24.3.1-1) unstable; urgency=low

  * Set the team as primary maintainer. Closes: #523544.
  * New upstream release.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Sat, 11 Apr 2009 00:24:02 +0200

xchat-gnome (1:0.24.3.1-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #318012)
    - Bug fix (#565958).
    - Updated translations.
  * Update of debian/patches/98_autoconf.patch.

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Fri, 16 Jan 2009 18:49:03 +0100

xchat-gnome (1:0.24.1-1) experimental; urgency=low

  [ Luca Bruno ]
  * New upstream release
  * Removed patches as they're applied in upstream:
    - debian/patches/50_fix_color_codes.patch
    - debian/patches/50_fix_file_set_signal_connect.patch
    - debian/patches/50_from_svn_fix_italian_translation.patch
    - debian/patches/65_implicit-pointer-conversion-gettext.patch

