=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: xchat-gnome
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Cabizza <marco87@gmail.com>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/xchat-gnome/ubuntu
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 5.0.0),
               dh-autoreconf,
               gnome-pkg-tools,
               autotools-dev,
               gnome-common,
               cdbs (>= 0.4.41),
               libcanberra-gtk-dev (>= 0.3),
               libgtk2.0-dev (>= 2.14.0),
               libsm-dev (>= 1.0.0),
               libglade2-dev (>= 2.3.2),
               libgconf2-dev (>= 2.8.0),
               libxft-dev,
               libperl-dev,
               python-dev,
               tcl8.4-dev,
               intltool (>= 0.35.0),
               libdbus-glib-1-dev (>= 0.60),
               libtool,
               libgnutls-dev,
               libnotify4-dev (>= 0.7.0),
               libsexy-dev (>= 0.1.11),
               gnome-doc-utils,
               libssl-dev,
               dpkg-dev (>= 1.13.19),
               libglib2.0-dev (>= 2.18.0),
               liblaunchpad-integration-dev (>= 0.1.17)
Standards-Version: 3.9.1

Package: xchat-gnome
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xchat-gnome-common (= ${source:Version})
Suggests: xchat-gnome-indicator
Description: a new frontend to the popular X-Chat IRC client
 An IRC chat program, based on the popular X-Chat IRC client, designed 
 with an emphasis on simplicity. Allows you to join multiple IRC channels 
 (chat rooms) at the same time, talk publicly, private one-on-one 
 conversations and much more.

Package: xchat-gnome-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: a new frontend to the popular X-Chat IRC client
 An IRC chat program, based on the popular X-Chat IRC client, designed 
 with an emphasis on simplicity. Allows you to join multiple IRC channels 
 (chat rooms) at the same time, talk publicly, private one-on-one              
 conversations and much more.
 .
 This package contains the arch-independent files.
