## xchat-gnome 0.30.0~git20100421.29cc76

=== debian/changelog ===
xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu8) oneiric; urgency=low

  * debian/patches/117-fix-net-monitor-segfault.patch: fix segfault in
    the net monitor plugin. (LP: #851058)
  * debian/patches/118-fix-net-monitor-reconnect.patch: correctly reconnect
    after suspend and resume. (LP: #855853)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 24 Sep 2011 12:31:58 -0400

xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu7) oneiric; urgency=low

  * debian/patches/115-fix-network-editor.patch: Fix network editor in
    preferences. (LP: #830756, LP: #811062)
  * debian/patches/116-remove-amiganet.patch: Remove defunct irc network.
    (LP: #848750)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 14 Sep 2011 06:01:39 -0400

xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu6) oneiric; urgency=low

  * debian/patches/111-increase-channel-limit.patch: port code from
    xchat to remove the limitation on the number of autojoin channels.
    (LP: #751925)
  * debian/patches/112-fix-empty-connect-dialog.patch: Fix empty connect
    and dcc dialogs. (LP: #842434)
  * debian/patches/03_dcc_window.patch: removed, superseded by
    112-fix-empty-connect-dialog.patch.
  * debian/patches/113-correctly-free-items.patch: don't free items before
    passing them to g_slist_remove.
  * debian/patches/114-fix-background-pixmap-depth.patch: Don't hardcode
    background pixmap depth

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 13 Sep 2011 09:46:12 -0400

xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu5) oneiric; urgency=low

  * debian/patches/108-userlist-default-width.patch: make sure the userlist
    in the main window has a reasonable width by default. (LP: #828788)
  * debian/patches/109-use-scrollback-timestamps.patch: use actual
    timestamps when loading scrollback files. (LP: #834816)
  * debian/patches/110-fix-fd-leak.patch: fix a file handle leak.
    (LP: #829009)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 07 Sep 2011 14:48:47 -0400

xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu4) oneiric; urgency=low

  * Cherrypick various fixes from xchat tree:
    - 100-Zero-out-passwords-upon-exit.patch
    - 102-Drop-IPV6-servers.patch
      (LP: #127616)
    - 104-Don-t-crash-if-servlist-is-undefined.patch
    - 105-Use-u-instead-of-s.patch
    - 106-ensure-an-empty-string-at-index-32-for-cmd_deop-etc.patch
    - 107-fix-permissions-on-creating-files.patch
  * Cherrypick irc server list updates
    - 101-Sync-in-servers-from-xchat.patch: From xchat upstream
      (LP: #398664)
    - 103-Add-chillfactory-irc-servers.patch: From xchat Debian

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 11 Aug 2011 17:03:31 -0700

xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu3) oneiric; urgency=low

  * debian/patches/53_new_nm_api.patch: fix compatibility with new
    network manager API.
  * debian/patches/52_no_zero_width_pixmaps.patch: add back, as upstream
    fix isn't in this git snapshot.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Aug 2011 22:07:43 -0400

xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu2) oneiric; urgency=low

  [ Jorge Castro ]
  * Recommend xchat-gnome-indicator to get Unity integration (LP: #790821)

  [ Mathieu Trudel-Lapierre ]
  * debian/control: add Replaces: to xchat-gnome for xchat-gnome-common missing
    from the previous upload, due to the move of xchat-gnome.desktop.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 05 Jul 2011 14:58:36 -0400

xchat-gnome (1:0.30.0~git20100421.29cc76-1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining changes: (LP: #773847)
    - debian/control:
      - add Build-Depends on liblaunchpad-integration-dev.
      - xchat-gnome Suggests: xchat-gnome-indicator.
    - debian/patches/02_lpi.patch: add Launchpad integration items to the help
      menu
    - debian/patches/10_xchat-gnome-close-event.patch: add events for window
      close.
    - debian/patches/04_autojoin_ubuntu_chan.patch: add the Ubuntu network
      as default selection and default to autojoining #ubuntu.
    - debian/patches/20_add_gui_focus.patch: implement GUI focus from XChat.
    - debian/patches/51_freenode_default_port_8001.patch: Drop ports 666x
      for FreeNode to workaround a possible DCC exploit.
    - debian/patches/95_apturl-support.patch: support apt://-urls.
    - debian/watch: also look for unstable versions
    - debian/xchat-gnome.gconf-defaults: Set the default enabled plugins,
      indicator, netmonitor, and notifyosd.
  * debian/patches/52_no_zero_width_pixmaps.patch: dropped, applied upstream.
  * debian/patches/98_ice_depends_for_eggsmclient.patch: replaced by
    01_link_libice.patch.
  * debian/control: remove duplicate entry in Build-Depends for intltool.
  * debian/xchat-gnome.install: also install the xchat-gnome.desktop file from
    /usr/share/applications in xchat-gnome rather than xchat-gnome-common.
    (LP: #374686)
  * debian/rules: update the xchat-gnome-common binary-install target to not
    keep a duplicate copy of the xchat-gnome.desktop file.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 05 Jul 2011 12:27:58 -0400

xchat-gnome (1:0.30.0~git20100421.29cc76-1) unstable; urgency=low

  * New upstream git snapshot.
    + Correctly links to libm and libX11. Closes: #556693.
  * Switch to 3.0 source format.
  * Use autogen.sh, build-depend on the autotools.
  * Update build-dependencies.
  * Drop all patches, they are included now.
  * 01_link_libice.patch: new patch. Correctly link to libICE.
  * Fix long description.
  * 02_libnotify_compat.patch: new patch. Support libnotify 0.5 
    correctly.
  * 03_dcc_window.patch: new patch. Don’t set the DCC window visible 
    upon startup.

 -- Josselin Mouette <joss@debian.org>  Fri, 22 Apr 2011 00:02:36 +0200

xchat-gnome (1:0.26.1+git20101206.557c940-0ubuntu6) oneiric; urgency=low

  [ Jeremy Nickurak ]
  * debian/patches/10_xchat-gnome-close-event.patch: add events for window

