=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: xchat-gnome
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/xchat-gnome/ubuntu
Build-Depends: debhelper (>= 5.0.0),
               liblaunchpad-integration-dev (>= 0.1.17),
               gnome-pkg-tools,
               autotools-dev,
               cdbs (>= 0.4.41),
               gnome-common,
               autopoint,
               intltool (>= 0.40.0),
               libcanberra-gtk-dev (>= 0.3),
               libgtk2.0-dev (>= 2.24.0),
               libgconf2-dev (>= 2.8.0),
               libxft-dev,
               libperl-dev,
               python-dev,
               tcl8.4-dev,
               libdbus-glib-1-dev (>= 0.60),
               libtool,
               libgnutls-dev,
               libnotify-dev (>= 0.3.2),
               libsexy-dev (>= 0.1.11),
               gnome-doc-utils,
               docbook-xml,
               libssl-dev,
               dpkg-dev (>= 1.13.19),
               libglib2.0-dev (>= 2.18.0),
               libsm-dev (>= 2:1.0.0),
               libice-dev
Standards-Version: 3.8.1

Package: xchat-gnome
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xchat-gnome-common (= ${source:Version})
Replaces: xchat-gnome-common (<< 1:0.30.0~git20100421.29cc76)
Recommends: xchat-gnome-indicator
Description: simple and featureful IRC client for GNOME
 XChat-GNOME is an IRC chat program, based on the popular X-Chat IRC 
 client, designed with an emphasis on simplicity. It allows you to join 
 multiple IRC channels (chat rooms) at the same time, talk publicly, 
 private one-on-one conversations and much more.

Package: xchat-gnome-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: data files for XChat-GNOME
 XChat-GNOME is an IRC chat program, based on the popular X-Chat IRC 
 client, designed with an emphasis on simplicity. It allows you to join 
 multiple IRC channels (chat rooms) at the same time, talk publicly, 
 private one-on-one conversations and much more.
 .
 This package contains the arch-independent files.
