## xchat-gnome 0.30.0~git20110821.e2a400

=== debian/changelog ===
xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu4.1) precise-proposed; urgency=low

  * debian/patches/00git_remember_window_maximise.patch
    - Correctly restore maximized window state (LP: #1016292)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Jun 2012 11:03:55 +1200

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu4) precise; urgency=low

  * debian/patches/119-fix-null-channel-list-window.patch: fix "(null)"
    server name in channel list window. (LP: #903025)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Dec 2011 22:49:38 -0500

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu3) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Dec 2011 17:31:20 -0700

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:40:04 +0000

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu1) precise; urgency=low

  * Merge with Debian testing, remaining changes:
    - debian/control:
      - add Build-Depends on liblaunchpad-integration-dev.
      - Recommend xchat-gnome-indicator to get Unity integration
      - add Replaces: to xchat-gnome for xchat-gnome-common, due to the
        move of xchat-gnome.desktop
      - remove duplicate entry in Build-Depends for intltool.
    - debian/xchat-gnome.gconf-defaults: Set the default enabled plugins,
      indicator, netmonitor, and notifyosd.
    - debian/xchat-gnome.install: also install the xchat-gnome.desktop file
      from /usr/share/applications in xchat-gnome rather than
      xchat-gnome-common.
    - debian/rules: update the xchat-gnome-common binary-install target to not
      keep a duplicate copy of the xchat-gnome.desktop file.
    - debian/patches/02_lpi.patch: add Launchpad integration items to the
      help menu
    - debian/patches/04_autojoin_ubuntu_chan.patch: add the Ubuntu network
      as default selection and default to autojoining #ubuntu.
    - debian/patches/20_add_gui_focus.patch: implement GUI focus from XChat.
    - debian/patches/51_freenode_default_port_8001.patch: Drop ports 666x
      for FreeNode to workaround a possible DCC exploit.
    - debian/patches/95_apturl-support.patch: support apt://-urls.
    - debian/patches/10_xchat-gnome-close-event.patch: add events for
      window close.
    - debian/patches/100-Zero-out-passwords-upon-exit.patch: Cherrypicked
      from xchat tree
    - debian/patches/101-Sync-in-servers-from-xchat.patch: From xchat
      upstream
    - debian/patches/102-Drop-IPV6-servers.patch: Cherrypicked from xchat
      tree (LP: #127616)
    - debian/patches/103-Add-chillfactory-irc-servers.patch: From xchat
      Debian
    - debian/patches/104-Don-t-crash-if-servlist-is-undefined.patch:
      Cherrypicked from xchat tree
    - debian/patches/105-Use-u-instead-of-s.patch: Cherrypicked from xchat
      tree
    - debian/patches/106-ensure-an-empty-string-at-index-32-for-cmd_deop-etc.patch:
      Cherrypicked from xchat tree
    - debian/patches/107-fix-permissions-on-creating-files.patch:
      Cherrypicked from xchat tree
    - debian/patches/108-userlist-default-width.patch: make sure the userlist
      in the main window has a reasonable width by default.
    - debian/patches/109-use-scrollback-timestamps.patch: use actual
      timestamps when loading scrollback files.
    - debian/patches/110-fix-fd-leak.patch: fix a file handle leak.
    - debian/patches/111-increase-channel-limit.patch: port code from
      xchat to remove the limitation on the number of autojoin channels.
    - debian/patches/115-fix-network-editor.patch: Fix network editor in
      preferences.
    - debian/patches/116-remove-amiganet.patch: Remove defunct irc network.
    - debian/patches/117-fix-net-monitor-segfault.patch: fix segfault in
      the net monitor plugin.
    - debian/patches/118-fix-net-monitor-reconnect.patch: correctly reconnect
      after suspend and resume.
  * Dropped patches:
    - debian/patches/53_new_nm_api.patch: upstream
    - debian/patches/52_no_zero_width_pixmaps.patch: upstream
    - debian/patches/112-fix-empty-connect-dialog.patch: upstream
    - debian/patches/113-correctly-free-items.patch: upstream
    - debian/patches/114-fix-background-pixmap-depth.patch: upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 13 Nov 2011 16:24:45 -0500

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency still high, for RC bug fix in previous upload.
  * Really bump libnotify-dev B-Dep version.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 25 Aug 2011 00:11:23 +0700

xchat-gnome (1:0.30.0~git20110821.e2a400-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream git snapshot.
    + Fix empty & non-functional connect & dcc dialogs Closes: #627711.
    + Urgency high to fix long-lasting RC bug in testing.
  * Drop all patches according to new upstream:
    + 01_link_libice.patch: merged upstream.
    + 02_libnotify_compat.patch: no longer needed.
    + 03_dcc_window.patch: fixed differently upstream.
  * Bump libnotify-dev B-Dep to (>= 0.7) as required by new upstream.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 21 Aug 2011 11:15:21 +0700
