=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/xchat-gnome/ubuntu
 Build-Depends: debhelper (>= 5.0.0),
                liblaunchpad-integration-dev (>= 0.1.17),
@@ -28,7 +28,7 @@
                libdbus-glib-1-dev (>= 0.60),
                libtool,
                libgnutls-dev,
-               libnotify-dev (>= 0.3.2),
+               libnotify-dev (>= 0.7),
                libsexy-dev (>= 0.1.11),
                gnome-doc-utils,
                docbook-xml,
