=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,12 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
 LDFLAGS += -Wl,--as-needed
@@ -17,3 +18,4 @@
 binary-install/xchat-gnome-common::
 	find debian/ -name "xchat-gnome.1" -exec rm -f {} \;
 	rm -rf debian/xchat-gnome-common/usr/share/man
+	rm -rf debian/xchat-gnome-common/usr/share/applications
