## xchat-gnome 0.30.0~git20131003.d20b8d

=== debian/changelog ===
xchat-gnome (1:0.30.0~git20131003.d20b8d-3) unstable; urgency=medium

  * Drop unnecessary build dependency on libgnutls-dev. Closes: #764111.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Oct 2014 20:38:16 +0200

xchat-gnome (1:0.30.0~git20131003.d20b8d-2.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission
  * add a patch to link perl-testing program with libperl, keeping perl
    binding when built with perl 5.20
    Closes: #752468

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Jul 2014 09:03:29 +0000

xchat-gnome (1:0.30.0~git20131003.d20b8d-2) unstable; urgency=low

  * 01_finish_gtk3_port.patch: new patch. Imported from BZ#677043, 
    contains the missing pieces of the GTK3 port.
  * 02_bring_back_completion.patch: reverts unwarranted upstream changes 
    that remove entirely tab completion.
  * 03_scroll_wheel.patch: new patch. Let scroll events be received by 
    the widget.
  * 04_no_spellcheck.patch: disable the spellcheck preferences page 
    instead of showing a bogus message.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Oct 2013 22:08:18 +0200

xchat-gnome (1:0.30.0~git20131003.d20b8d-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Don't ship .desktop in -common, fixes lintian warning
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * Bump Standards-Version to 3.9.2
  * debian/control.in:
    - Removed duplicate intltool build-dep.
  * debian/watch: Track .xz tarballs

  [ Loïc Minier ]
  * watch: properly handle variable major.minor in URL; still no 3.0 tarballs
    there though.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Build depend on tcl-dev instead of tcl8.4-dev. Closes: #706140.

  [ Andreas Henriksson ]
  * New upstream git snapshot
  * debian/control.in: Update build-dependencies for upstream Gtk+ 3.x port.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Oct 2013 23:51:30 +0200

xchat-gnome (1:0.30.0~git20110821.e2a400-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patches 120-fix-clipboard-segfault.patch and
    define_functions_fix_build.patch from Ubuntu fixing FTBFS
    (Closes: 713734)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 15 Aug 2013 22:12:00 +0200
