=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: xchat-gnome
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools,
               autotools-dev,
               cdbs (>= 0.4.41),
               gnome-common,
               autopoint,
               intltool (>= 0.40.0),
               libcanberra-gtk3-dev (>= 0.29),
               libgtk-3-dev (>= 3.4.2),
               libgconf2-dev (>= 2.8.0),
               libxft-dev,
               libperl-dev,
               python-dev,
               tcl-dev,
               libdbus-1-dev (>= 1.4),
               libdbus-glib-1-dev (>= 0.98),
               libtool,
               libnotify-dev (>= 0.7),
               libsexy-dev (>= 0.1.11),
               gnome-doc-utils,
               docbook-xml,
               libssl-dev,
               dpkg-dev (>= 1.13.19),
               libglib2.0-dev (>= 2.32.0),
               libsm-dev (>= 2:1.0.0),
               libice-dev
Standards-Version: 3.9.2

Package: xchat-gnome
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xchat-gnome-common (= ${source:Version})
Replaces: xchat-gnome-common (<< 1:0.30.0~git20110821.e2a400-1)
Description: simple and featureful IRC client for GNOME
 XChat-GNOME is an IRC chat program, based on the popular X-Chat IRC 
 client, designed with an emphasis on simplicity. It allows you to join 
 multiple IRC channels (chat rooms) at the same time, talk publicly, 
 private one-on-one conversations and much more.

Package: xchat-gnome-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: data files for XChat-GNOME
 XChat-GNOME is an IRC chat program, based on the popular X-Chat IRC 
 client, designed with an emphasis on simplicity. It allows you to join 
 multiple IRC channels (chat rooms) at the same time, talk publicly, 
 private one-on-one conversations and much more.
 .
 This package contains the arch-independent files.
