## xchat-gnome 0.30.0~git20131003.d20b8d+really20110821

=== debian/changelog ===
xchat-gnome (1:0.30.0~git20131003.d20b8d+really20110821-0.2ubuntu12) trusty; urgency=medium

  * Revert to previous version until issues are resolved (see lp 1272455
    for details).
    - simplified previous version number due to length

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 24 Jan 2014 13:27:08 -0500

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu12) trusty; urgency=medium

  * No-change rebuild for Tcl 8.6.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Jan 2014 20:26:36 +0100

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu11) trusty; urgency=medium

  * Use dh-autoreconf & force update (acient) intltool.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 25 Dec 2013 22:59:05 +0000

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu10) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:47:08 +0100

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu9) saucy; urgency=low

  * define_functions_fix_build.patch: 
    - fix build due to missing prototype warnings

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Jun 2013 17:20:00 +0200

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu8) raring; urgency=low

  * Build using Tcl 8.5. LP: #1155269.
  * Fix build failure, not linking gmodule.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2013 13:58:35 -0700

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu7) quantal; urgency=low

  * debian/patches/120-fix-clipboard-segfault.patch: Don't set the
    CLIPBOARD buffer when selecting text. CLIPBOARD should only be used
    when specifically selecting copy from a context menu. This may also
    have the side effect of fixing the common but hard to reproduce
    clipboard segfault. (LP: #844003)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Aug 2012 11:58:38 -0400

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu6) quantal; urgency=low

  * debian/patches/00git_remember_window_maximise.patch
    - Correctly restore maximized window state (LP: #1016292)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Jun 2012 11:03:55 +1200

xchat-gnome (1:0.30.0~git20110821.e2a400-0.2ubuntu5) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-dev
  * debian/patches/02_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 09:56:42 +1200
