=== debian/control ===
--- 
+++ 
@@ -5,42 +5,46 @@
 Source: xchat-gnome
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/xchat-gnome/ubuntu
+Build-Depends: debhelper (>= 5.0.0),
                gnome-pkg-tools,
                autotools-dev,
                cdbs (>= 0.4.41),
                gnome-common,
+               dh-autoreconf,
                autopoint,
                intltool (>= 0.40.0),
-               libcanberra-gtk3-dev (>= 0.29),
-               libgtk-3-dev (>= 3.4.2),
+               libcanberra-gtk-dev (>= 0.3),
+               libgtk2.0-dev (>= 2.24.0),
                libgconf2-dev (>= 2.8.0),
                libxft-dev,
                libperl-dev,
                python-dev,
                tcl-dev,
-               libdbus-1-dev (>= 1.4),
-               libdbus-glib-1-dev (>= 0.98),
+               libdbus-glib-1-dev (>= 0.60),
                libtool,
+               libgnutls-dev,
                libnotify-dev (>= 0.7),
                libsexy-dev (>= 0.1.11),
                gnome-doc-utils,
                docbook-xml,
                libssl-dev,
                dpkg-dev (>= 1.13.19),
-               libglib2.0-dev (>= 2.32.0),
+               libglib2.0-dev (>= 2.18.0),
                libsm-dev (>= 2:1.0.0),
                libice-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.8.3
 
 Package: xchat-gnome
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          xchat-gnome-common (= ${source:Version})
-Replaces: xchat-gnome-common (<< 1:0.30.0~git20110821.e2a400-1)
+Replaces: xchat-gnome-common (<< 1:0.30.0~git20100421.29cc76)
+Recommends: xchat-gnome-indicator
 Description: simple and featureful IRC client for GNOME
  XChat-GNOME is an IRC chat program, based on the popular X-Chat IRC 
  client, designed with an emphasis on simplicity. It allows you to join
