=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/xchat-gnome/([\d\.]+)[02468]/ \
xchat-gnome-([\d\.]+)\.tar\.gz
