## xchat-gnome 0.30.0~git20141005.816798

=== debian/changelog ===
xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu9) xenial; urgency=medium

  * SECURITY UPDATE: no ssl hostname verification (LP: #1565000)
    - debian/patches/validate_ssl_hostnames.patch: properly validate
      hostnames in src/common/server.c, src/common/ssl.c, src/common/ssl.h.
    - CVE number pending
  * SECURITY UPDATE: missing ssl certificate handled incorrectly
    - debian/patches/handle_missing_ssl_cert.patch: fail connection if
      certificate isn't found in src/common/server.c.
    - No CVE number

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 01 Apr 2016 12:39:36 -0400

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu8) xenial; urgency=medium

  * debian/patches/xtext_widget_segfault.patch:
    - don't try to get value from a widget not realized yet, fixes a 
      segfault on start, thanks Xavier Claessens (lp: #1495828)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Mar 2016 16:08:19 +0100

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu7) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 12:31:40 +0000

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu6) vivid; urgency=medium

  * debian/patches/git_enable_nls.patch: define the nls variable which is
    required for the translations setup, that way the domain is correctly set

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Nov 2014 10:29:53 +0100

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu5) vivid; urgency=medium

  * debian/patches/load_plugins_without_autoconnect.patch: when not
    automatically connecting to a server at startup, initialize the plugin
    list before displaying the server dialog.
  * debian/patches/migrate_to_gsettings.patch: updated to fix segfault on
    shutdown.
  * debian/patches/sync_servers_from_hexchat.patch: Sync server list with
    hexchat as it's up-to-date.
  * debian/patches/101-Sync-in-servers-from-xchat.patch: removed.
  * debian/patches/102-Drop-IPV6-servers.patch: removed.
  * debian/patches/103-Add-chillfactory-irc-servers.patch: removed.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 17 Nov 2014 15:42:35 -0500

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu4) vivid; urgency=medium

  * debian/patches/migrate_to_gsettings.patch: updated to remove GObject
    warnings, and properly setup the color preferences page.
  * debian/patches/fix_glade_warnings.patch: fix some warnings when loading
    the glade file.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 14 Nov 2014 15:28:11 -0500

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu3) vivid; urgency=medium

  * debian/patches/fix_window_scrolling.patch: updated to also fix window
    scrolling when autojoining channels.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 13 Nov 2014 00:38:07 -0500

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu2) vivid; urgency=medium

  * debian/patches/migrate_to_gsettings.patch: Migrate to GSettings.
  * debian/xchat-gnome-common.install: don't install /etc.
  * debian/patches/105-Use-u-instead-of-s.patch: removed, no longer needed.
  * debian/control*: remove libgconf2-dev and libsexy-dev Build-Depends.
  * debian/patches/add_spell_checking.patch: updated to use proper include
    locations.
  * debian/patches/hide_find_bar.patch: don't display the find bar when
    window first comes up.
  * debian/patches/fix_autojoin_toggle.patch: fix the auto-join on connect
    toggle.
  * debian/rules/xchat-gnome.gconf-defaults: removed.
  * debian/rules/xchat-gnome.gsettings-override: added override file.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Nov 2014 14:44:26 -0500

xchat-gnome (1:0.30.0~git20141005.816798-0ubuntu1) vivid; urgency=medium

  * Updated to git snapshot from 20141005 and merge in changes up to
    1:0.30.0~git20131003.d20b8d+really20110821-0.2ubuntu14
    - debian/patches/dont_force_sslv3.patch: use SSLv23_client_method() so
      the best method gets automatically negotiated in src/common/ssl.c.
    - debian/patches/perl5.20.patch: link perl-testing program with
      libperl, keeping perl binding when built with perl 5.20
    - debian/patches/111-increase-channel-limit.patch: updated for new
      snapshot
    - debian/patches/120-fix-clipboard-segfault.patch: removed, upstream
    - debian/patches/define_functions_fix_build.patch: removed, upstream
    - debian/control.*: added libyelp-dev and yelp-tools to Build-Depends
  * debian/patches/fix_window_scrolling.patch: fix window scrolling
    position when switching channels in src/fe-gnome/xtext.c.
  * debian/patches/dont_assert_on_exit.patch: remove unneeded call
    resulting in assert on exit in src/fe-gnome/xtext.c.
  * debian/patches/fix_topic_expander.patch: properly calculate if the
    topic expander should be visible in src/fe-gnome/topic-label.c.
  * debian/patches/setup_dialog_width.patch: set a reasonable width for the
    initial setup dialog in data/setup-dialog.glade.
  * debian/patches/add_spell_checking.patch: add spell checking back by
    adding a port of libsexy to src/fe-gnome/Makefile.am,
    src/fe-gnome/sexy-spell-entry.*, src/fe-gnome/text-entry.*,
    src/fe-gnome/sexy-marshal.list,
    src/fe-gnome/preferences-page-spellcheck.c.
  * debian/patches/04_no_spellcheck.patch: removed, now that spell check is
    back.
  * debian/patches/fix_setup_dialog_sensitive.patch: don't try to set the
    button sensitivity before it exists in src/fe-gnome/setup-dialog.c.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 10 Nov 2014 11:14:43 -0500

xchat-gnome (1:0.30.0~git20131003.d20b8d-2ubuntu1) trusty; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - debian/control:
      - Recommend xchat-gnome-indicator to get Unity integration
    - debian/xchat-gnome.gconf-defaults: Set the default enabled plugins,
      indicator, netmonitor, and notifyosd.
    - debian/rules: update the xchat-gnome-common binary-install target to not

