=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/xchat-gnome/ubuntu
-Build-Depends: debhelper (>= 5.0.0),
+Build-Depends: debhelper (>= 8),
                gnome-pkg-tools,
                autotools-dev,
                cdbs (>= 0.4.41),
@@ -17,26 +17,27 @@
                dh-autoreconf,
                autopoint,
                intltool (>= 0.40.0),
-               libcanberra-gtk-dev (>= 0.3),
-               libgtk2.0-dev (>= 2.24.0),
-               libgconf2-dev (>= 2.8.0),
+               libcanberra-gtk3-dev (>= 0.29),
+               libgtk-3-dev (>= 3.4.2),
                libxft-dev,
                libperl-dev,
                python-dev,
                tcl-dev,
-               libdbus-glib-1-dev (>= 0.60),
+               libdbus-1-dev (>= 1.4),
+               libdbus-glib-1-dev (>= 0.98),
                libtool,
                libgnutls-dev,
                libnotify-dev (>= 0.7),
-               libsexy-dev (>= 0.1.11),
                gnome-doc-utils,
                docbook-xml,
                libssl-dev,
                dpkg-dev (>= 1.13.19),
-               libglib2.0-dev (>= 2.18.0),
+               libglib2.0-dev (>= 2.32.0),
                libsm-dev (>= 2:1.0.0),
-               libice-dev
-Standards-Version: 3.8.3
+               libice-dev,
+               libyelp-dev,
+               yelp-tools
+Standards-Version: 3.9.2
 
 Package: xchat-gnome
 Architecture: any
