=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 	find debian/ -name "*.la" -exec rm -f {} \;
 	find debian/ -name "*.a" -exec rm -f {} \;
 
+post-patches::
+	intltoolize -f -c
+
 binary-install/xchat-gnome-common::
 	find debian/ -name "xchat-gnome.1" -exec rm -f {} \;
 	rm -rf debian/xchat-gnome-common/usr/share/man
